/* ============================================================
  SECTIONS
============================================================ */
/*
 * Web Fonts from thesitewhereyougotit.com
 *
 * Font copyright information, which you should 
 * never delete and should always be included 
 * in your CSS where ever you call the fonts files. 
 * Copyrights matter.
 *
 */

@font-face {
 font-family: 'Lighthouse';
 src: url('http://pubsys.elnuevoherald.com/static/Holiday2014/fonts/lighthouse-webfont.eot');
 src: url('http://pubsys.elnuevoherald.com/static/Holiday2014/fonts/lighthouse-webfont.eot?#iefix') format('embedded-opentype'),
 url('http://pubsys.elnuevoherald.com/static/Holiday2014/fonts/lighthouse-webfont.woff') format('woff'),
 url('http://pubsys.elnuevoherald.com/static/Holiday2014/fonts/lighthouse-webfont.ttf') format('truetype'),
 url('http://pubsys.elnuevoherald.com/static/Holiday2014/fonts/lighthouse-webfont.svg#Lighthouse') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*
======================
 */
 
.print{ 
cursor: pointer;
float: right;
opacity: 0.6;
}

.print:hover {
			opacity: 0.90;
		}

 .winecoffee{
 text-align:right;
 }
 
 .adapted{
 padding-bottom: 20px;
 margin-right: -37px;
 margin-left: -22px;
 }
 
  .adaptedtext{
 background-color:#d8a527;
 text-align:center;
 color:#FFFFFF;
 padding: 18px 0px 5px 0px;
 }
 
   .adaptedtextbeige{
 background-color:#b7a493;
 text-align:center;
 color:#FFFFFF;
 padding: 18px 0px 5px 0px;
 }
 
 .whitebg{
 background-color: #FFFFFF;
 border: 5px solid #d8a527;
 padding-bottom:20px;
 }
 
 .beigebgrecipe{
 background-color: #f4edd9 !important;
 }
 
 .redbgrecipe{
 background-color: #d8a527 !important;
 }

section.module:last-child {
  margin-bottom: 0;
}

.editorname{
  font-family: "Lighthouse", serif;
  text-align:center;
  color:#f4edd9;
  font-size:36px !important;
}
.editorpara{
  font-family: 'Sorts Mill Goudy', serif;
  color:#f4edd9;
  text-align:center;
  font-size:28px !important;

}

.editorimage{
float:left;
width:500px;
}
section.module h2 {
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 0px 0;
  background-color: #b7a493;
}

section.editorheader {
background-image: url(http://pubsys.elnuevoherald.com/static/Holiday2014/images/editorheader.jpg);
    background-repeat: no-repeat;
    background-position: top;
	padding-top:20px !important;
}

.editorcontainer{
padding-top: 250px;
padding-bottom: 20px;
}

section.module.parallax {
  height: 320px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: inherit;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 1);
font-size: 40px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 75px;
}

section.module.parallax h1.recipetitle{
padding-top: 15px;
}

section.module.parallax h1.recipetitlelarge{
  color: rgba(255, 255, 255, 1);
font-size: 31px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 0px;
}

section.module.parallax h1.hamtitle{
color: rgba(255, 255, 255, 1);
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
line-height: 30px;
font-size: 26px;
padding-top:0px;
}



section.module.parallax-1 {
  background-image: url("http://pubsys.elnuevoherald.com/static/Holiday2014/images/1.gif");
}
section.module.parallax-2{
  height: 200px;
  padding-top: 76px;
  font-size: 40px;
  line-height:34px;
}

section.module.parallax-2.recipe1 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/tuna.jpg");
}
section.module.parallax-2.recipe2 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/EMPANADAS.jpg");
}
section.module.parallax-2.recipe3 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/Tacos-de-carne-asada.jpg");
}
section.module.parallax-2.recipe4 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/SopaQuinoa.jpg");
}
section.module.parallax-2.recipe5 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/Sopa-de-platanos.jpg");
}
section.module.parallax-2.recipe6 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/Canalones-de-marisco.jpg");
}
section.module.parallax-2.recipe7 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/pechugas-con-uvas.jpg");
}
section.module.parallax-2.recipe8 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/Cerdo.jpg");
}
section.module.parallax-2.recipe9 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/chorrillana.jpg");
}
section.module.parallax-2.recipe10 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/GUAYABA.jpg");
}
section.module.parallax-2.recipe11 {
  background-image: url("http://media.elnuevoherald.com/static/Holiday2014/images/Flan.jpg");
}
 .hide-small{
 display: none !important;
  visibility: hidden !important;
 }



@media all and (min-width: 650px) {
section.module.parallax h1 {
font-size: 26px;
}
}


@media all and (min-width: 875px) {

section.module.parallax-2 {
 height: 400px;
}

section.module.parallax h1 {
font-size: 64px;
}
section.module.parallax h1.recipetitle {
padding-top: 115px;
}
}
@media all and (min-width: 600px) {



section.module.parallax-1 {
 height: 540px;
}

.editorname{
  font-size:65px !important;
}

  section.module h2 editorname {
    font-size: 54px;
  }
  section.module h2 {
    font-size: 54px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 40px;
  }
    
}
@media all and (min-width: 960px) {

section.module.parallax {
  height: 540px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

section.module.parallax h1.hamtitle{
color: rgba(255, 255, 255, 1);
font-weight: 700;
text-align: center;
text-transform: uppercase;
text-shadow: 0 0 10px rgba(0, 0, 0, 1);
padding-top: 120px;
line-height: 75px;
font-size: 62px;
}

section.module.parallax h1.recipetitlelarge{
padding-top: 120px;
line-height: 75px;
font-size: 75px;
}


section.module.parallax h1.recipetitle{
padding-top: 175px;
}

  section.module.parallax h1 {
    font-size:100px;
	  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 1);
  padding-top: 85px;
  }
  
  section.module.content {
  padding: 40px 0;
  background-color: #b7a493;
}
 .hide-small{
 display: block !important;
 visibility:visible !important;
 }

}
@media all and (min-width: 400px) {
.print {
padding-top: 10px;}
}